# translation of minitoolsplugin.po to Bosnian
# Vedran Ljubovic <vljubovic@smartnet.ba>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:24+0200\n"
"PO-Revision-Date: 2010-10-12 11:34+0000\n"
"Last-Translator: Samir Ribić <Unknown>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-21 23:29+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Minialati"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "&Izmijeni minialate"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Alati"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Dodatna traka"
